body{
	background-color : black;
	color : yellow;
	margin:0;
	padding:0;
	/*background-image : url('/bg.png');*/
	background-color:#000;
}

#header{
	position:relative;
/* 	_position:absolute; */
	top:0;
/* 	_top:expression(eval(document.body.scrollTop)); */
	left:5%;
	width : 90%;
	margin:0;
	padding:0;
	/*background : black;*/
	border-bottom : 3px solid yellow;
	font-size : 4em;
	padding-top : 20px;
}


#header_right{
	position:absolute;
	bottom:10%;
	right : 5%;
	font-family : arial;
	font-size : 24px;
}


div#menuleft{
	position:relative;
	bottom:0;
	left:0;
	width:5%;
	height:50px;
	border : 1px solid yellow;
	padding : 0px;
	margin : 0;
	background-image : url('/dock.png');
	background-position : left center;
	border : 30px solid white;
}

#menu{
	position:fixed;
	_position:absolute;
	bottom:0px;
	_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight);
	background:#000;
	width : 90%;
	height:48px;
	left : 5%;
}

#content { 
	height:100%; 
	width : 90%; 
	margin-left : 5%;
}

div.title {

	font-family : verdana;
	font-size : 1.5em;
	letter-spacing : 0px;
	padding : 10px;
	border-bottom : 2px solid #cccc00;
}

div.subtitle {

	color : #ccc;
	width : 25%;
	margin-left : 10%;
	font-family : verdana;
	font-size : 1.1em;
	letter-spacing : 0px;
	padding : 1%;
	border-bottom : 1px solid #ccc;
}

div.text {
	font-family : helvetica;
	font-size : 1.2em;
	color : white;
	padding : 10px;
	line-height : 1.5em;
	border-bottom : 1px solid #666666;
}

pre.code {

	width : 76%;
	margin-left : 10%;
	font-family:monospace;
	padding : 2%;
	line-height : 1.2em;
	background-color : #333333;
	border : 1px solid #ccc;
}

#navlist li {
	position : relative;
	top : -16;
	left : 0;
	display: inline;
	margin : 0;
	list-style-type: none;
	padding-right: 0px;
	border : 1px solid white;
	font-size : 8px;
}

table { font-size : 14px; }

a { color : yellow ; font-family : helvetica; text-decoration : none; }
a.menu { position : relative; padding-left : 5px; padding-right : 10px }
a.menu:hover { 
	position : relative;
	font-weight : bold; 
	top : -3px;
}


a.copy { padding-left : 5px; padding-right : 10px; font-size : 80%; color : #cccc00}

td.menu_center { 
	width : 90% ; 
	background-image : url('/dock_long.png'); 
	background-position : center center;
}


td.menu_left { 
	width : 5%; 
	background-image : url('/dock_left.png'); 
	background-position : right center;
	background-repeat : no-repeat;
}

td.menu_right { 
	width : 5%; 
	background-image : url('/dock_right.png'); 
	background-position : left center;
	background-repeat : no-repeat;
}

td.menu { padding-top : 20px; }


div#copy{
	position:absolute;
	bottom:0px;
	right:5%;
	height:18px;
	font-size : 14px;
	padding : 0px;
	margin : 0;
/* 	background-color: red; */
}


